Quikrbox Web Store - Bug #7456

Export banner > what is showing 52 ID here? Should count 1 serial no and no need to show image

column

09/07/2023 01:27 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071326-thcgb.png

History

#1 - 09/11/2023 05:23 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 11:35 AM - priyanka Sharma

- Status changed from Resolved to Closed
